Bug 479630 - TLS regions 13 and 14 can not be accessed
TLS regions 13 and 14 can not be accessed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc (Show other bugs)
4.8
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jakub Jelinek
BaseOS QE
: ZStream
Depends On: 475178
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 04:05 EST by RHEL Product and Program Management
Modified: 2009-06-20 05:08 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 17:34:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-12 04:05:42 EST
This bug has been copied from bug #475178 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Jakub Jelinek 2009-01-14 06:12:15 EST
In glibc-2.3.4-2.41.el4_7.1.
Comment 7 errata-xmlrpc 2009-02-05 17:34:34 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0052.html

Note You need to log in before you can comment on or make changes to this bug.